<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if (!isset($_SESSION)) session_start();
if(isset($_SESSION['halaman'])) unset($_SESSION['halaman']);
$hal = basename(__FILE__, '.php');
$page->setTitle("Halaman Utama");
//$page->tbCss($hal);

$page->addCss(TPL_CSS."utama.css");
//$render='tpl/kuduscyber/offline.php';
$render='tpl/kuduscyber/utama.php';

$page->sMaintop();
include 'module/mod_alamatatas/mod_alamatatas.php';
$page->eMaintop();

$page->shalamanAtas();
include 'module/mod_header/mod_header.php';
$page->ehalamanAtas();

$page->sBanner();
include 'module/mod_banner/mod_banner.php';
$page->eBanner();

$page->stengahtop();
include 'module/mod_utamahead/mod_utamahead.php';
$page->etengahtop();

$page->stengahmid2();
include 'module/mod_utamaicon/mod_utamaicon.php';
$page->etengahmid2();

$page->stengahfull();
include 'module/mod_beritautama/mod_beritautama.php';
include 'module/mod_agendautama/mod_agendautama.php';
$page->etengahfull();

$page->shalamanTengah();
include 'module/mod_utamalink/mod_utamalink.php';
$page->ehalamanTengah();

$page->sFooterutama();
include 'module/mod_footerdepan/mod_footerdepan.php';
include 'module/mod_wa/mod_wa.php';
$page->eFooterutama();

?>